Win 3 does not support...

February 25, 2009 at 17:02:48
Specs: Windows XP
When trying to download a voiceroom-Voxwire, keep getting error message that Windows Win 3 will not support this program. I need this program for training in my business.

See More: Win 3 does not support...

Report •

February 25, 2009 at 18:08:18
Are you trying to run it on Windows 3. If so the chances are it needs a 32 bit version of Windows.


Report •

February 25, 2009 at 18:26:16
According to THIS page the minimum operating system it will support is Windows 2000. Windows XP or newer version is recommended.

Curious why are you still using Windows 3 that M$ stopped supporting on 31 December 2001?


Report •

Related Solutions

Ask Question